.audience-her .header {
  position: relative;
  background-color: #fff;
}

.audience-her .header .promo-banner {
  background-color: #f6f7f9;
  color: #15161a;
  font-weight: 700;
}

.audience-her .header .promo-track {
  display: inline-flex;
  gap: 40px;
  animation: scroll-left 20s linear infinite;
}

.audience-her .header .main-content {
  max-width: 1920px;
  margin: 0 auto;
  padding: 14px 24px;
  background-color: #fff;
  display: grid;
  grid-template-columns: 1fr auto 1fr;
  align-items: center;
  gap: 24px;
}

.audience-her .header nav {
  padding: 20px 24px;
  border-top: 1px solid #ebebeb;
  background-color: #fff;
}

.audience-her .header .logo {
  display: table;
  font-size: 0;
  justify-self: center;
}

.audience-her .header-navigation {
  max-width: 1920px;
  margin: 0 auto;
  gap: 2vw;
}

.audience-her .header-navigation > li > span,
.audience-her .header-navigation > li > a {
  font-size: 16px;
  color: #15161a;
  opacity: 1;
}

.audience-her .header-navigation .arrow {
  opacity: 1;
}

.audience-her .header .sub-menu {
  padding: 40px 15px;
  border-top: 1px solid #ebebeb;
  background-color: #fff;
  max-height: calc(88vh - 160px);
}

.audience-her .header .sub-menu .container {
  max-width: 1550px;
  gap: 2.2rem;
}

.audience-her .header .sub-menu .content {
  gap: 12px;
  max-height: 76vh;
}

.audience-her .header .sub-menu .sidebar {
  width: 66%;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 24px;
  max-height: calc(88vh - 225px);
}

.audience-her .header .sidebar a:before {
  aspect-ratio: auto;
  padding-top: 10rem;
}

.audience-her .header .item-col a,

.audience-her .header-navigation .content a,

.audience-her .header-navigation .content .col-title {
  color: #15161a;
}

.audience-her .header .item-col a {
  font-weight: 300;
  font-size: 18px;
  line-height: 26px;
  text-transform: none;
}

.audience-her .header-navigation .content .col-title {
  /* margin-bottom: 32px;  */
  text-transform: uppercase;
  font-weight: 600;
}

.audience-her .header-options {
  gap: 16px;
  justify-self: end;
}

.audience-her .header-options li a {
  color: #15161a;
}

.audience-her .dropdown-menu {
  background: #fff;
  border-color: #ebebeb;
}

.audience-her .header .lang-currency .dropdown-toggle {
  color: #15161a;
  opacity: 1;
}

.audience-her .header .lang-currency .dropdown-toggle img {
  filter: brightness(0);
}

.audience-her .header .dropdown-menu li:hover,
.audience-her .header .dropdown-menu li.active {
  background: #f6f7f9;
  color: #15161a;
}

.audience-her .dropdown-menu li,

.audience-her .dropdown-menu a,

.audience-her .mobile-title,

.audience-her .mobile-list li,

.audience-her .mobile-list a {
  color: #15161a;
}

.audience-her .header-options a img,

.audience-her .header-options a svg {
  width: 32px;
  height: 32px;
}

.audience-her .search-box {
  background-color: #fff;
  padding: 10px 0;
  z-index: 5;
}

.audience-her .search-box .field-input {
  color: #15161a;
}

.audience-her .search-box .ui-menu {
  background-color: #fff;
}

.audience-her .header-spacer {
  display: none;
}

.audience-her .header .main-content > .main-category {
  display: flex;
}

.audience-her .header .main-category {
  display: flex;
  align-items: center;
  gap: 32px;
}

.audience-her .header .main-category li.active {
  padding-left: 17px;
}

.audience-her .header .main-category a {
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  text-transform: uppercase;
  color: #69737c;
  position: relative;
}

.audience-her .header .main-category li.active a {
  color: #15161a;
  font-weight: 700;
}

.audience-her .header .main-category li.active a:before {
  content: "";
  position: absolute;
  left: -16px;
  top: 50%;
  transform: translateY(-50%);
  width: 5px;
  height: 5px;
  background-color: #15161a;
}

@media (min-width: 768px) {
  .audience-her .header > nav .main-category {
    display: none;
  }
}

@media (min-width: 1200px) {
  .audience-her .header .item-col a:hover,
  .audience-her .header-options a:hover {
    opacity: 0.6;
  }

  .audience-her .header-navigation > li:hover > span,

  .audience-her .header-navigation > li:hover > a,

  .audience-her .header-navigation > li.active > span,

  .audience-her .header-navigation > li.active > a {
    opacity: 1;
  }

  .audience-her .header-navigation > li:hover .sub-menu,
  .audience-her .header-navigation > li.active .sub-menu {
    opacity: 1;
    visibility: visible;
  }

  .audience-her .header-navigation > li:hover > a .arrow,
  .audience-her .header-navigation > li:hover > span .arrow {
    transform: rotate(180deg);
  }
}

@media (max-width: 1450px) {
  .audience-her .header-navigation > li > a {
    font-size: 13px;
  }

  .audience-her .header-navigation {
    gap: 1.5vw;
  }

  .audience-her .main-content .logo {
    max-width: 150px;
  }
}

@media (max-width: 1280px) {
  .audience-her .header-navigation > li > a {
    font-size: 12px;
  }

  .audience-her .header-navigation {
    gap: 12px;
  }

  .audience-her .header .main-content {
    padding: 14px 16px;
  }

  .audience-her .main-content .logo {
    max-width: 110px;
  }

  .audience-her .header-options {
    gap: 8px;
  }
}

@media (max-width: 1200px) {
  .audience-her .header .item-col a {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;

    line-height: 22px;
  }

  .audience-her .header .main-content {
    display: flex;
    justify-content: space-between;
  }

  .audience-her .header .main-content > .main-category {
    display: none;
  }

  .audience-her .header .logo {
    justify-self: start;
  }

  .audience-her .header > nav .main-category {
    display: flex;
    margin-bottom: 32px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 48px;
    border-bottom: 1px solid #ebebeb;
    padding: 0 20px;
  }

  .audience-her .header .mobile-button:after,

  .audience-her .header .mobile-button:before,

  .audience-her .header .mobile-button .bar {
    background-color: #15161a;
  }

  .audience-her .main-content + nav {
    position: fixed;
    left: 0;
    right: 0;
    top: 101px;
    bottom: 0;
    z-index: 101;
    display: flex;
    flex-direction: column;
    padding: 60px 20px 20px;
    background-color: #fff;
    border-top: 1px solid #ebebeb;
    clip-path: circle(0.3% at 100% 0);
    -webkit-clip-path: circle(0.3% at 100% 0);
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    transition:
      clip-path 0.55s,
      opacity 0.5s,
      visibility 1s;
  }

  .audience-her .main-content + nav.active {
    clip-path: circle(143% at 100% 0);
    -webkit-clip-path: circle(143% at 100% 0);
    opacity: 1;
    visibility: visible;
    overflow-y: auto;
    overflow-x: hidden;
  }

  .audience-her .header .main-content {
    padding: 7px 16px;
  }

  .audience-her .header-options {
    gap: 0;
    display: flex !important;
    align-items: center;
    justify-content: flex-end;
  }

  .audience-her .header-options > li {
    width: 44px;
    height: 40px;
    display: flex !important;
    align-items: center;
    justify-content: center;
  }

  .audience-her .header-navigation {
    flex-direction: column;
    gap: 32px;
    align-items: flex-start;
    max-height: 100%;
    margin: 0;
    padding-bottom: 20px;
    overflow: auto;
  }

  .audience-her .header-navigation > li > span,

  .audience-her .header-navigation > li > a {
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0;
    padding-right: 30px;
  }

  .audience-her .header-navigation .arrow {
    width: 24px;
    height: 24px;
    opacity: 1;
    transform: rotate(-90deg);
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -12px;
    z-index: 1;
  }

  .audience-her .header-navigation li .sub-menu {
    top: 0;
    bottom: 0;
    left: 100%;
    height: 100%;
    max-height: inherit;
    padding: 0;
    border-top-width: 1px;
    background-color: #fff;
  }

  .audience-her .header-navigation li.active .sub-menu {
    left: 0;
    opacity: 1;
    visibility: visible;
  }

  .audience-her .sub-menu__header {
    display: flex;
    align-items: center;
    gap: 16px;
    padding: 14px 20px;
    border-bottom: 1px solid #ebebeb;
  }

  .audience-her .sub-menu__header span {
    color: #15161a;
  }

  .audience-her .header .sub-menu .container {
    flex-direction: column;
    gap: 20px;
    margin: 0;
    padding: 25px 20px 20px;
    overflow: auto;
  }

  .audience-her .header .item-col ul,

  .audience-her .header .sub-menu .content {
    gap: 12px;
    max-height: none;
  }

  .audience-her .header .item-col ul {
    gap: 16px;
  }

  .header-navigation .col-title .btn-toggle img {
    width: 16px;
    height: 16px;
  }

  .audience-her .header .sub-menu .sidebar {
    width: 100%;
    display: flex;
    gap: 12px;
    max-height: none;
  }

  .audience-her .header .sidebar a:before {
    padding-top: 8rem;
  }

  .header-navigation .col-title + ul {
    margin-top: 6px;
  }
}

@media (min-width: 1201px) {
  .audience-her .header > nav {
    display: block;
  }
}

@media (max-width: 767px) {
  .audience-her .header .main-content {
    gap: 12px;
  }

  .audience-her .main-content .logo {
    max-width: 118px;
  }

  .audience-her .main-content + nav {
    top: 93px;
  }

  .audience-her .header.scrolled-down {
    transform: translateY(-100%);
  }
}